Activity log for bug #1299227

Date Who What changed Old value New value Message
2014-03-28 21:11:43 Tiago Salem Herrmann bug added bug
2014-03-28 21:30:37 Tony Espy ofono (Ubuntu): importance Undecided High
2014-03-28 21:30:50 Tony Espy ofono (Ubuntu): assignee Alfonso Sanchez-Beato (alfonsosanchezbeato)
2014-04-02 06:56:10 Alfonso Sanchez-Beato ofono (Ubuntu): status New In Progress
2014-05-07 15:49:36 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/ofono
2014-05-07 15:51:25 Launchpad Janitor ofono (Ubuntu): status In Progress Fix Released